Rockbox Technical Forums

Installation / Removal => Rockbox Utility => Topic started by: xxjoelxx88 on January 12, 2019, 09:37:45 AM

Title: iPod Classic 6th gen rockbox shows "this doesn't need a bootloader"
Post by: xxjoelxx88 on January 12, 2019, 09:37:45 AM
Hi, I have multiple iPod classic 6Th gens and want to get rockbox on them, but everytime I try to install it on one, next to the bootloader section in rockbox it says this device doesn't need a bootloader. I was watching videos on how to install it on iPod and it all shows the option available? Is there something I'm forgetting to do? It's also not because I already downloaded it on iPod.
Title: Re: iPod Classic 6th gen rockbox shows "this doesn't need a bootloader"
Post by: xxjoelxx88 on January 12, 2019, 09:55:17 AM
I've also uninstalled it and tried on multiple computers.
Title: Re: iPod Classic 6th gen rockbox shows "this doesn't need a bootloader"
Post by: saratoga on January 12, 2019, 09:57:50 AM
The official installer doesn't support the 6G, so you need to follow these instructions: https://www.rockbox.org/wiki/IpodClassicPort